Subject: (whorl) Drollery

From: akt <akt at attglobal.net>
Date: Tue, 28 Nov 2000 20:45:42 +0000

>From Wombat:

> I currently have a cold, possibly with a minor fever, and my troubled
> dreams kept trying to convince me that there are coded messages in
_The
> Book of the Short Sun_ which will reveal who will, in the long run,
win the
> 2000 presidential election.
>
> Alas, I can't remember any of the codes, but I did come away with one
key
> insight: Bush is a plant, and Gore is an animal byproduct. So is this
a
> battle of the sexes?

 And Blattid:

> Alga emerged from her pond and asked:
>
> > What does "blattid" mean? It's not in the OED.
>
> One of the Blattidaea, of course. Or, as my dear old
> grammaw would say, "One of dem cock-a-roaches."
>
> --Blattid
> Blatt! Blatt!

I should emerge more often. I'm chuckling.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com